* {
	box-sizing: content-box;
	padding: 0;
	margin: 0;
	scroll-behavior: smooth;
}

.nav-bar {
	background: rgba(35, 147, 185, 0.9);
	color: #fff;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	width: 100%;
	padding: 20px;
	display: block;
	cursor: pointer;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1.25px;
	transition: all ease .5s;
	position: fixed;
	z-index: 2000;
}

.menu {
	list-style: none;
	position: fixed;
	z-index: 2000;
	padding: 0;
	margin: 0;
	width: 100%;
	margin-left: -100%;
	transition: all 0.6s ease;
}

.menu.sticky {
	background: rgba(35, 147, 185, 0.9);
	color: #fff;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.menu__link {
	display: block;
	padding: 30px;
	color: #FFF;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1.25px;
	transition: all ease .5s;
}

.menu__link:hover {
	color: #FF7043;
}

.active {
	color: #fff;
	border-bottom: solid 2px #fff;
}

.active:hover {
	color: #b6bf70;
	border-bottom: solid 2px #b6bf70;
}
   

section.Content_1 {
	background: url(../img/almacen_portada.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	height: 100vh;	
	text-align: center;
}

div.Content_1_img {
	width: 80%;
	left: 10em;
	top: 15em;
	margin: 0 auto;
	z-index: 1000;
	position: absolute;
}

div.overlay {
	background-color: rgba(35, 147, 185, 0.7);
	height: 100vh;
	position: relative;
}

div.Content_1_img img {
	width: 10%;
}

div.Content_1_img p {
	color: #fff;
	padding: 2em;
	font-size: 1.2em;
}

div.Content_1_img a {
	background-color: #FF7043;
	text-decoration: none;
	padding: 0.7em 1.2em;
	color: #fff;
	border-radius: 5px;

}



/* --------------- */

.Content_2, .Content_4 {
	padding: 2em;
}


.Container_2 {
	padding: 2em;
}

.ContentBox_2 {
	padding: 5em;
}

.ContentImg_2 {
	text-align: center;
}

.ContentImg_2 img{
	width: 80%;
}

.Container_2 h2, .ContentBox_4 h2 {
	color: #2393B9;
}

.Container_2 p, .ContentBox_4 p {
	color: gray;
}

/* ----------------- */

section.Content_3 {
	background: url(../img/bodega.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	height: 25vh;
}

div.ContentBox_3 {
  text-align: center;
  z-index: 1;
  padding: 5em 0;
  position: absolute;
  left: 0;
  height: 25vh;
}

div.overlayContent_3 {
	background-color: rgba(35, 147, 185, 0.7);
	width: 100%;
	height: 25vh;
	position: relative;
}

.ContentBox_3 h3 {
	color: #fff;
}

/* -------------------- */

.ContentBox_4 {
	text-align: center;
	padding: 2em;
}

.CarruselContent {
	background-color: #2393B9;
	border-radius: 10px;
	overflow: hidden;
	color: #fff;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
	height: 550px;
}

.CarruselContent img {
	width: 100%;
}

.CarruselTextContent {
	padding: 1em;
	height: 650px;
	text-align: center;
}


.CarruselTextContent h6 {
	color: #fff;
	font-size: 1em;
	font-weight: 700;
	letter-spacing: 0.9px;
	border-bottom: solid 1px rgba(3, 88, 116, 0.5);
	padding: 0 0 1em 0;
}

ul.carrouselList {
	list-style: none;
	background-color: rebeccapurple;
	text-align: center;
	padding: 0;
	background-color: rgba(3, 88, 116, 0.5);
	box-shadow: 1px 1px 2px rgba(3, 88, 116, 0.9) inset ;

}

ul.carrouselList:hover {
	display: ;
}

ul.carrouselList li {
	padding: 0.5em;
}

.OwlContainer {
	background-color: firebrick;
	padding: 3em;
}


div.item.servicios {
	background-color: brown;
	height: 200px;
	width: 200px;
}

.owl-item {
	width: 450px;
}

.owl-item img {
	width: 100%;
}

/* - - - - - - - - - - - */

.Content_5 {
	padding: 3em;
}

.ContentImg_5 img {
	width: 100%;
}

.ContentBox_5 {
	padding: 5em;
	color: #2393B9;
	text-align: right;
}

/* - - - - - - - - - - - - */


.Content_6 {
	padding: 2em;
}

.ContentTextBox_6 { 
	padding: 10em;
 }

.ContentTextBox_6 h2 {
	color: #2393B9;
}

.ContentTextBox_6 p {
	color: gray;	
}

input {
	padding: 0.4em;
}

input, textarea {
	display: block;
	width: 100%;
	border: solid 1px #2393B9;
}

label {
	margin: 0.5em 0;
	color: #2393B9;
}

.FormBtn {
	margin: 1.5em 0;
	width: 30%;
	padding: 0.8em;
	background-color: #FF7043;
	border-radius: 5px;
	color: #fff;
	border:  none;
}

/* - - - - - - - - - - - - - - */

footer {
	background-color: #2393B9;
	padding: 2em;
}

.ContentFooter img {
	width: 40%;
}

.ContentFooter h6 {
	color: #fff;
	font-weight: 700;
	padding: 2em;
}

.CatalogoList {
	text-decoration: none;
	color: #fff;
	list-style: none;
	padding: 0.8em;

}

.CatalogoList a {
	text-decoration: none;
	color: #fff;
	list-style: none;
}

.mostrar {
	margin-left: 0;
}

@media (min-width: 1024px) {
	.nav-bar {
		display: none;
	}

	.menu {
		margin-left: 0;
		display: flex;
		justify-content: center;
	}

}

@media (max-width: 992px) {
	
	.menu {
		top: 6%;

	}


	div.Content_1_img {
			width: 80%;
			left: 6em;
			top: 5em;
			margin: 0 auto;
			z-index: 1000;
			position: absolute;
		}

		div.Content_1_img img {
			width: 20%;
		}

		div.Content_1_img p {
			padding: 1em;
			font-size: 1em;
		}

		.ContentBox_2 {
			padding: 1em;
		}		

		div.ContentBox_3 {
  		padding: 1em;
  	}

  	.CarruselTextContent p {
  		font-size: 0.8em;
  	}

  	.ContentBox_5 {
  		padding: 1em;
  	}	

  	.ContentImg_5 {
  		padding: 4em;
  	}

  	.FormBtn {
			width: 100%;
			padding: 0.8em;
		}

		footer {
			text-align: center;
		}

		footer ul {
			padding-left: 0;
		}
}


@media (max-width: 768px) {
	
}

@media (max-width: 576px) {
		div.Content_1_img {
			width: 80%;
			left: 3em;
			top: 12em;
			margin: 0 auto;
			z-index: 1000;
			position: absolute;
		}

		div.Content_1_img img {
			width: 50%;
		}	

		.Content_2, .Content_4 {
			padding: 1em;
		}

		.ContentBox_2 {
			padding: 0em;
		}

		.ContentImg_2 img{
			width: 100%;
		}

		.CarruselContent {
			margin-bottom: 2em;
		}

		.Content_5 {
			padding: 1em;
		}

		.ContentBox_5 {
			padding: 2em;
			text-align: center;
		}

		.ContentTextBox_6 { 
			padding: 2em;
 		}

 		.FormBtn {
			width: 100%;
			padding: 0.8em;
		}

		footer {
			text-align: center;
		}

		footer ul {
			padding-left: 0;
		}
}
